# Uses of Interface
org.eclipse.birt.report.model.api.core.IResourceChangeListener

Packages that use IResourceChangeListener
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of IResourceChangeListener in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api with parameters of type IResourceChangeListener
Modifier and Type
Method
Description
`final void`
ModuleHandleImpl.`addResourceChangeListener(IResourceChangeListener listener)`
Adds one resource change listener.
`final boolean`
ModuleHandleImpl.`removeResourceChangeListener(IResourceChangeListener listener)`
Removes one resource change listener.